Source: horizon-vendor-theme
Version: 8.0.0-1~u16.04+mos0
Binary:
  - horizon-vendor-theme
Build_time: 2017-04-18-16-14-22
Code_project:
  horizon-vendor-theme: ad3d00fcfb1827503785f4fa00c6bae923853b50
  horizon-vendor-theme-build: 7e976bb6d6ab6dfe2e4f85ee5dfb37a5919f3149
